/* Variables */
body {
  margin-top: 110px; }

.page-user-edit {
  overflow-x: hidden; }

.ie8 img {
  width: inherit;
  max-width: 100%;
  height: auto; }

.ie8 p {
  line-height: 1.5em; }

.ie8 aside {
  margin-right: 0; }

.ie8 .output-caption, .ie8 .filter-tags p,
.ie8 .panel-content p, .ie8 .further-reading-content h3,
.ie8 .content-item h3, .ie8 nav a, .ie8 nav .dropdown-link,
.ie8 .related-content-item h4 a, .ie8 a.related-link,
.ie8 a.content-month, .ie8 a.view-all-months,
.ie8 .recent-content-item a, .ie8 .a.view-recent-content,
.ie8 p.leadership-q, .ie8 .content h1, .ie8 .content h2,
.ie8 .content h3, .ie8 .content h4,
.ie8 .content h5, .ie8 .content h6, .ie8 .content h1 a,
.ie8 .content h2 a, .ie8 .content h3 a, .ie8 .content h4 a,
.ie8 .content h5 a, .ie8 .content h6 a, .ie8 table th,
.ie8 .blog-article h3 a, .ie8 .project-categories h3,
.ie8 .filter-title, .ie8 .project-dropdowns p,
.ie8 .resp-tabs-list li, .ie8 .active-filters p,
.ie8 select, .ie8 .directory-result h3, .ie8 .result-filter-tag,
.ie8 .project-search-form .fieldset-legend,
.ie8 .newsletter-form input[type="submit"],
.ie8 .footer-contact .login-button, .ie8 .blog-panel a,
.ie8 .project-type-widget a, .ie8 h1, .ie8 h2, .ie8 h3, .ie8 h4, .ie8 h5, .ie8 h6,
.ie8 h1 a, .ie8 h2 a, .ie8 h3 a, .ie8 h4 a, .ie8 h5 a, .ie8 h6 a,
.ie8 .alt-font, .ie8 a, .ie8 button, .ie8 .tabs, .ie8 .btn, .ie8 label {
  font-family: "Georgia", serif; }

.ie8 header {
  height: 110px; }
  .ie8 header .logo, .ie8 header .search-form {
    margin-right: 0; }
  .ie8 header .search-form input[type="text"],
  .ie8 header .search-form input[type="search"] {
    height: 38px; }
  .ie8 header .search-form button {
    right: 21px;
    top: 40px; }

.ie8 nav a {
  padding-bottom: 45px; }

.ie8 nav .dropdown-link {
  padding-bottom: 45px; }

.ie8 .sub-menu {
  top: 110px; }
  .ie8 .sub-menu li {
    height: 285px; }
  .ie8 .sub-menu li:first-child + li + li + li + li + li {
    margin-right: 0; }

.ie8 .site-resources li:first-child + li + li + li + li + li {
  margin-right: 0; }

.ie8 .site-resources img {
  width: 125px;
  height: 125px; }

.ie8 .leadership-description {
  margin-right: 0;
  margin-top: 37px; }

.ie8 .listing-row:first-child .content-item {
  border-top: none; }

.ie8 .listing-row .content-item:first-child {
  border-right: 1px solid #CFCFCF; }

.ie8 .content-item {
  border-top: 1px solid #CFCFCF;
  border-bottom: 3px solid white; }
  .ie8 .content-item:hover {
    border-bottom: 3px solid #A03F9A; }

.ie8 .programmes-header {
  height: 300px; }

.ie8 .heading-cta,
.ie8 .panel-cta {
  margin-right: 0; }

.ie8 .filter-select-status {
  margin-right: 0; }

.ie8 .filter-select-type {
  margin-right: 0; }

.ie8 .blog-article:first-child {
  border-top: none; }

.ie8 .blog-article .featured-image {
  width: 25%; }
  .ie8 .blog-article .featured-image img {
    width: 80%; }

.ie8 .blog-article .article-content {
  margin-right: 0; }

.ie8 .image-content {
  text-align: right; }
  .ie8 .image-content img {
    width: 175px; }

.ie8 .landing_search__submit {
  width: 40px; }
  .ie8 .landing_search__submit:after {
    position: relative;
    top: -29px;
    z-index: 200;
    left: 12px; }

.ie8 .landing_search__container input[type="submit"] {
  background-image: url("../images/search-icon.png");
  background-repeat: no-repeat;
  height: 32px;
  margin-top: 1px;
  z-index: 210; }

.ie8 .filter-tags p:first-child {
  margin-top: 3px;
  margin-bottom: 15px; }

.ie8 .bottom-level-filters .filter-select-type {
  width: 76%; }

.ie8 .active-filters {
  min-height: 50px; }
  .ie8 .active-filters .filter-not-selected {
    margin-top: 10px; }

.ie8 .results-heading {
  text-align: center; }

.publication-header img {
  width: auto;
  max-width: 180px; }

.download-full-pdf:before,
.download-summary-pdf:before {
  background: url("../images/pdf.png"); }

.download-document:before {
  background: url("../images/doc.png"); }

.download-spreadsheet:before {
  background: url("../images/xls.png"); }

.download-powerpoint:before {
  background: url("../images/ppt.png"); }

.ie8 .content-publication-main aside {
  margin-right: 0; }

.ie8 .publication-options a {
  margin-bottom: 10px; }

.ie8 .project-type-widget img {
  width: 88px;
  height: 88px; }

.ie8 .key-output-item img {
  width: 100%; }

.ie8 .content img {
  width: auto; }

.ie8 .author-avatar {
  width: 100px; }

.ie8 .form-select {
  background: white;
  height: 40px; }
  .ie8 .form-select select {
    height: 40px; }

.ie8 .comment-content {
  padding-top: 15px;
  margin-bottom: 20px; }

.ie8 input[type="password"] {
  padding-top: 7px; }

.ie8 input[type="text"] {
  line-height: 2.4em; }

.ie8 textarea {
  max-width: 1170px; }

.ie8 .page-search .search-form button {
  top: 9px; }

.ie8 .toggle-btn {
  display: block;
  visibility: visible;
  width: 20px;
  height: 20px;
  overflow: visible;
  max-width: none;
  position: static; }

.ie8 .toggle-btn + label {
  display: none; }

.ie8 .preference-information {
  width: 50%; }

.ie8 .toggle-btn {
  display: block;
  visibility: visible; }

.ie8 .preference-toggle input[type="checkbox"] {
  position: relative;
  top: 20px; }

.ie8 .preference-toggle label {
  display: none; }

.ie8 .comments-form .form-element,
.ie8 .team-member-form .form-element {
  width: 48%;
  margin-right: 2%; }

.ie8 .comments-form .form-element:first-child,
.ie8 .team-member-form .form-element:first-child {
  margin-right: 4%; }

.ie8 .comments-form button,
.ie8 .team-member-form button {
  margin-top: 15px; }

.ie8 .edit-details-panel {
  min-height: 200px; }

.ie8 .notifications {
  padding-right: 0;
  padding-left: 0; }
  .ie8 .notifications p {
    padding-left: 15px;
    padding-right: 15px; }

.ie8 .account-menu {
  margin-right: 2%; }

.ie8 .listing-row:only-child {
  display: block; }

.ie8 .cols-3:before {
  display: none; }

.ie8 .cols-3 .content-item {
  width: 33.33%; }

.ie8 .footer-widget {
  width: 393px;
  margin-left: 10px;
  margin-right: 0;
  min-height: 229px; }
  .ie8 .footer-widget img {
    width: 100%; }

.ie8 .twitter-feed {
  margin-left: 0;
  padding: 15px; }
  .ie8 .twitter-feed .icon-twitter:before {
    position: relative;
    bottom: 5px; }

.ie8 .newsletter-form button {
  padding-top: 9.5px;
  padding-bottom: 9.5px; }

.ie8 .newsletter-form input[type="submit"] {
  padding-top: 5px; }

.ie8 .newsletter-form .form-submit {
  height: 41px; }

.ie8 .footer-quick-links {
  padding-bottom: 0; }

.ie8 .footer-social,
.ie8 .footer-contact {
  min-height: 202px; }

.ie8 footer .copyright {
  margin-top: 16px; }

.ie8 footer .footer-links {
  margin-right: 0; }
  .ie8 footer .footer-links li:before {
    content: "|";
    padding: 0 10px; }
  .ie8 footer .footer-links li:first-child:before {
    display: none; }
  .ie8 footer .footer-links li:after {
    display: none; }

.ie9 .form-select {
  background-image: none; }
  .ie9 .form-select select {
    width: 120%;
    overflow: hidden; }

@media screen and (max-width: 1020px) {
  .ie9 .twitter-feed {
    height: auto; } }

.q-initiative__returnlink {
  position: relative;
  top: 8px;
  left: -11px; }
  .q-initiative__returnlink:before, .pop-header__return-link:before {
    content: "";
    position: relative;
    top: 3px;
    left: 17px;
    display: inline-block;
    float: left;
    background: url("../images/q-initiative/back-button.png");
    background-repeat: no-repeat; }

.q-initiative__logo {
  height: 85px;
  width: 73px; }

.q-initiative__health-foundation {
  margin-right: 10px !important;
  height: 36px;
  width: 112px; }

.q-initiative__nhs {
  position: relative;
  top: 3px;
  height: 36px;
  width: 95px !important;
  max-width: 57px; }

.page-qi .image-content img {
  width: auto; }

.pop-header__return-link {
  margin-left: 5px; }
  .pop-header__return-link:before {
    margin-top: -3px;
    left: 0; }

.pop-header__health-foundation {
  width: 112px !important; }

.hero-video__play:before {
  left: 2%; }

.embed-modal {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; }

.js-modal-open {
  z-index: 9999;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); }

.hero-video__summary:before, .hero-video__summary:after {
  display: none; }

.hero-video__summary .field-item:before {
  background-color: black;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; }

.hero-image__contain:before {
  height: 100%;
  width: 100%;
  background-color: #000000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }

.hero-video__summary--left,
.hero-video__summary--right {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000); }
